.b_socialIconList {
    &__item {
        @media(min-width:768px) and (max-width:1200px){
            margin-bottom:20px;
        }
    }
    &__link {
    }
    &__img {
    }
    &__list {
        text-decoration: none !important;
        list-style: none;
        margin: 0;
        padding: 0;
    }
}